/*============================================================
 Theme Name: web123-child
 Theme URI: http://www.web123.com.au
 Author: http://www.web123.com.au
 Author URI:
 Version: 1.4
 Description:
 Template: web123
 Text Domain: web123
 ============================================================*/

 @font-face {
    font-family: 'brisa_alternatesregular';
    src: url('fonts/brisa_alternates-webfont.woff2') format('woff2'),
         url('fonts/brisa_alternates-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'brisaregular';
    src: url('fonts/brisa_regular-webfont.woff2') format('woff2'),
         url('fonts/brisa_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body{background-color: #fff !important;}
.header_top_bottom_holder{background-color: #fff;width: 100%;}
.header_bottom{ width: 100%; margin: 0 auto; padding: 0; max-width: 1300px; }
.logo_wrapper{ margin-left: 40px; }
nav.main_menu {margin-top: 30px;}
nav.main_menu ul li a.current,nav.main_menu ul li a:hover{color: #00A3C2 !important; }
.footer_top a{ color:#fff !important; }
.logo_wrapper .q_logo img{width: 202px !important;height: 80px !important;top: -40px;}
.title.title_size_small{height: 80px!important;}
.title_holder{height: 0px !important;padding-top : 0px !important;}
.title_subtitle_holder{display: none;}
.worship-image .vc_column-inner{height: 487px !important; background-size:cover;background-position: center !important;}
#buletin .vc_column-inner{height: 327px !important;}
#logogrid img.alignnone.size-full{margin-right: 23.75px;}
#logogrid img.alignnone.size-full.last{margin-right: 0;}
.menu-footer-menu-container ul li{float: left;padding: 0px !important;}
.menu-footer-menu-container ul li a{font-size: 14px; line-height: 18px;padding-left: 15px; }
.menu-footer-menu-container::after,.clear{clear:both}
.menu-footer-menu-container:before,.menu-footer-menu-container:after{content:"";display:table}.menu-footer-menu-container:after{clear:both}
.footer_top_holder #nav_menu-3{width: 25%; margin: 0 auto;}
.footer-bottom_containt{width: 276px; margin: 0 auto;}
.footer-bottom_containt .footer-bottom_containt-text{font-size: 14px; line-height: 33px;color: #000;font-weight: 600;float: left;}
.footer-bottom_containt .footer-bottom_containt-text span{color:#f00; }
.footer-bottom_containt .footer-bottom_containt-img img{height: 34px; width: 80px;}
.content .container .container_inner.page_container_inner{padding: 0;}
.ls-v6 .ls-nav-prev, .ls-v6 .ls-nav-next{height: 35px!important;width: 35px !important;}
.ls-v6 .ls-nav-prev:hover, .ls-v6 .ls-nav-next:hover{transform: none !important;}
.ls-v6 .ls-nav-prev:after{width: 10px !important; height: 10px !important; left: 13px !important; top: 70% !important;}
.ls-v6 .ls-nav-next:after{width: 10px !important; height: 10px !important; top: 70% !important;}
.phoneto{width: 181px;}
.phoneto .phonetext{font-size: 14px; line-height: 24px; font-weight: 400;}
.phoneto .icon{float: left;margin-right: 10px; height:24px;}
.phoneto .icon i{font-size: 24px; line-height: 24px; color: #00A3C2;}
.footer_bottom_holder{padding-bottom: 0 !important;}
.side_menu_button{ border-left: 1px solid #DEDEDE; padding-left:24px; padding-right: 32px;}
.header_bottom .container_inner{ width:100%; }
.footer_bottom_holder{ background-color: #fff; }
nav.main_menu.left{ margin-left:80px; }
.bluebtn{ background: #005E9F !important; border-radius:3px !important; border-color: #005E9F !important; color: #fff !important;}
.contact-row h5.icon_title{ margin-top:20px; }
.sermons-row .image_with_text{ text-align:center; font-family: 'Poppins', sans-serif; font-size:12px; line-height: 18px; color: #999999;}
.sermons-row .image_with_text a{ font-weight: 600; font-size:14px; line-height:20px;color: #0068A7 !important; }
.admin-bar .qode_search_form_3{ padding-top: 0px; }
.ls-nav-next:after{right: 14px !important;left:auto !important;}
.find-text{ position: relative; padding-left: 10px; }
.find-icon{ background: url('location_on.svg') no-repeat center center; position: absolute; background-size: 16px; top: -1px; width: 20px; height: 24px; left: -13px;}
#location h4{margin-top:20px;}
#events_list .tribe-events-venue-widget .tribe-event-featured{background:#fff;padding-left:0;}
#events_list ul li a{ color: #00A3C2;    font-size: 36px ;    line-height: 54px;    font-style: normal;    font-weight: 400;    letter-spacing: 1px;    text-transform: none;font-family: 'Montserrat', sans-serif;}
#events_list ul li span{color: #444444;    font-family: 'Poppins', sans-serif;    font-size: 20px;    line-height: 24px;    font-style: normal;    font-weight: 400;    letter-spacing: 1px;    text-transform: none;}
.tribe-mini-calendar .tribe-events-has-events div[id*='daynum-'] {    font-weight: bold;    background: #3d95be;    color: #fff;}
.tribe-mini-calendar-no-event {    color: #5a5a5a;    padding: 5px 0 15px 0;    background: #cce3ee;}
.tribe-mini-calendar{background: #e5f1f6;}
.tribe-mini-calendar-nav td{background: #3390bb;    border-color: #3390bb;}
.tribe-mini-calendar th {    color: #fff;    background: #3390bb;    border-color: #3390bb;    font-weight: bold;}
h1.tribe-events-single-event-title,h3.tribe-events-single-section-title{color: #00a3c2;}
#tribe-events .tribe-events-button, .tribe-events-button{background-color:#00a3c2;}
.tribe-events-notices{display:none;}
ul.tribe-events-sub-nav{display:none;}
.copyright_text{margin-bottom:10px;}
.copyright_text p{font-size:14px;font-weight:500;}
@media (max-width: 1190px){
	.logo_wrapper{ margin-left: 8px; }
	nav.main_menu.left{ margin-left:16px; }
	.header_bottom_right_widget_holder{ padding: 0 10px; }
	.side_menu_button{ padding-left:8px; padding-right: 16px; }
	#worshipbtn{margin: 33px 68px 5px 63px !important;}
	#logogrid img.alignnone.size-full{width: 170px;}
	.footer_top_holder #nav_menu-3{width: 28%}
}
@media (max-width: 1024px){
	nav.main_menu > ul > li > a{padding: 0 8px !important;}
	.custum-style .custom_font_holder{ margin: 10px 10px 10px 10px !important;}
	.con-welcome .vc_custom_1512719028299{margin-left:0 !important;}
	#buletin.vc_custom_1512549959352{padding-bottom: 32px !important;}
}
@media (max-width: 768px){
	.mobile_menu_button{ height: 80px; }
	.side_menu_button{ padding-right:0px;}
	.logo_wrapper{ margin: 0 auto; height: 80px !important; }
	.q_logo{ top: 50% }
	.side_menu_button{ height: 80px !important;}
	.mobile_menu_button i { font-size: 20px; }
	h2, .h2, h2 a{ font-size:30px; line-height: 36px; }
	.header_bottom{width: 742px;}
	.header_top_bottom_holder .container_inner{width: 100%; margin: 0 auto;}
	nav.mobile_menu>ul{width: 100%;}
	.title.title_size_small{display: none;}
	.con-welcome h2{font-size: 24px; line-height: 30px;}
	p{ font-size:14px; line-height:20px; }
	.con-welcome p{text-align:  justify;}
	.worship-image .vc_column-inner{ height: 275px !important }
	#family-worship-id .vc_custom_1512726654410{padding: 30px !important;}
	#family-worship-id .wpb_text_column h2{font-size: 32px !important; line-height: 37px !important;}
	#worshipbtn{ margin: 33px 68px 5px 40px !important}
	#buletin .vc_column-inner{height: 199px !important;}
	#logogrid img.alignnone.size-full{width: 101px;}
	.footer_top_holder #nav_menu-3{width: 44%;}
	.page-heading{ padding-top:30px !important; padding-bottom:30px !important; }
	.page-heading .custom_font_holder{font-size:48px !important; line-height:60px !important; }
	#table_top h4{font-size:23px !important;}
	/*#table_top table td{padding: 5px 5px;font-size: small;max-width:150px;overflow:hidden;}*/
	#table_top table.MsoTableGrid{overflow-x:auto;}
	#table_bottom table.MsoTableGrid{overflow-x:auto;}
}
@media (max-width: 480px){
	.header_bottom{width:455px;}	
	.custum-style .custom_font_holder{font-size:38px;line-height:45px;}
	#worshipbtn{margin: 33px 57px 5px 51px !important;}
	#family-worship-id .vc_custom_1512726654410{margin-bottom:30px;}
	#buletin .vc_column-inner{height: 345px !important;}
	#logogrid img.alignnone.size-full{width: 126px;margin-bottom: 30px;}
	.footer_top_holder #nav_menu-3{width:65%;}
	div.grid_section .section_inner{width:350px !important;}
	#team_section .vc_single_image-wrapper{width:100% !important;margin-bottom:10px;}
	#team_section .vc_single_image-wrapper img{width:100% !important;}
	#sermons{margin-bottom:40px;}
	#table_top h4{font-size:18px !important;line-height:25px !important;}
	#table_top table td{padding: 5px 5px;font-size: x-small;}
	#table_bottom table td{padding: 5px 5px;font-size: x-small;line-height:15px;text-align:left;}
	#table_bottom p{    font-size: 12px;    line-height: 20px;}
	.contact-row .wpb_column{margin-bottom:50px;}
	.n2-ss-layer.n2-ow.second_banner_text{margin: 10.5em 0em 0em 2.375em !important;font-size: 14px !important;}
	#table_bottom table.MsoTableGrid{overflow-x:auto;width:100%;}
}
@media (max-width: 414px){
	.header_bottom{width: 390px;}
	.videosection{margin-bottom: 30px;}
	#videobtn{margin:20px 0 0 30px !important;}
	#family-worship-id .vc_custom_1512726654410{padding: 30px !important; margin-bottom: 30px;}
	#worshipbtn{margin: 33px 57px 5px 49px !important;}
	/*#buletin .vc_column-inner{height: 345px !important;}*/
	#logogrid img.alignnone.size-full{width: 170px; margin-right: 0;}
	#client-logo p{width: 170px; margin: 0 auto;}
	.footer_top_holder #nav_menu-3{width: 67%}
	.menu-footer-menu-container ul li a{font-size: 12px;}
	.n2-ss-layer.n2-ow.second_banner_text{margin: 10.5em 0em 0em 2.375em !important;font-size: 14px !important;}
	#table_bottom table.MsoTableGrid{overflow-x:auto;width:100%;}
}
@media (max-width: 375px){
	.header_bottom{width: 340px;}
	.custum-style .custom_font_holder{font-size: 35px !important; line-height: 38px !important;}
	.menu-footer-menu-container ul li a{padding-left: 8px;}
	div.grid_section .section_inner {width: 330px !important;}
	#table_bottom table.MsoTableGrid{overflow-x:auto;width:100%;}
}
@media (max-width: 320px){
	.header_bottom{width: 300px;}
	.logo_wrapper .q_logo img{width:165px !important ;height: auto !important;}
	.custum-style .custom_font_holder{font-size:28px !important; line-height:31px !important; }
	.vc_custom_1512546536400{padding-bottom:15px !important;}
	.vc_custom_1512803674765{padding-bottom:40px !important;}
	.footer_top_holder #nav_menu-3{width: 73%}
	div.grid_section .section_inner {   width: 290px !important;}
	#table_bottom table.MsoTableGrid{overflow-x:auto;width:100%;}
}